burn_classes:
  unburned: 123218
  low: null
  moderate: 31042
  high: 8778
emampr_landcover_vote_2017:
  42: 119649
  52: 31563
  71: 9085
  43: 7199
  90: 7052
  41: 4641
  95: 1637
  81: 145
  11: 138
  22: 32
  31: 16
  23: 1
soil_textures:
  clay loam: 180987
  silt loam: 171
